MobileGamepad
=============

The mobile gamepad is a virtual gamepad that appears on the screen when the engine is launched in [mobile mode](/engine/surgeengine#mobilemode).

*Available since:* Open Surge 0.6.1

Properties
----------

#### visible

`visible`: boolean, read-only.

Whether or not the mobile gamepad is visible.

Functions
---------

#### fadeIn

`fadeIn()`

Makes the mobile gamepad appear smoothly.

#### fadeOut

`fadeOut()`

Makes the mobile gamepad disappear smoothly.
